<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="index.css">
    <title>Play with ipl data</title>
</head>

<body>
    <nav>
        <button class="button1">match-played-by-year</button>
        <button class="button2">winners on year</button>
        <button class="button3">extra runs conceded</button>
        <button class="button4">top economy bowler</button>
        <button class="button5">coming soon</button>
    </nav>
    <div id="container" style="min-width: 310px; height: 500px; margin: 0 auto"></div>
</body>
<script src="jquery.js"></script>
<script src="./scripting/match-played-per-year.js"></script>
<script src="./scripting/extra-runs-conceeded.js"></script>
<script src="./scripting/winner-on-year.js"></script>
<script src="./scripting/top-economic-bowler.js"></script>
<script src="https://code.highcharts.com/highcharts.js"></script>
<script src="https://code.highcharts.com/modules/data.js"></script>
<script src="https://code.highcharts.com/modules/drilldown.js"></script>

</html>